## lirc-compat-remotes 0.9.0

=== debian/changelog ===
lirc-compat-remotes (0.9.0-1) unstable; urgency=medium

  * Initial release (Closes: #842954)

 -- Alec Leamas <leamas.alec@gmail.com>  Wed, 02 Nov 2016 14:36:19 +0100
