=== debian/control ===
Source: lirc-compat-remotes
Section: utils
Priority: extra
Homepage: http://sf.net/p/lirc
Maintainer: lirc Maintainer Team <pkg-lirc-maint@lists.alioth.debian.org>
Standards-Version: 3.9.8
Uploaders:
  Alec Leamas <leamas.alec@gmail.com>
Build-Depends: debhelper (>= 10)

Package: lirc-compat-remotes
Architecture: all
Depends: ${misc:Depends}
Conflicts: lirc (<< 0.9.4)
Description: Compatibility remote definitions for lirc
 LIRC stands for 'Linux Infra-red Remote Control'.
 .
 This package contains the remote definitions which were part of 
 lirc  up to 0.9.0. From 0.9.4, these lives at 
 http://sf.net/p/lirc-remotes, although this is a superset and
 partly updated.
