=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

override_dh_auto_install:
	install -D -m 644 README \
	    $(CURDIR)/debian/tmp/usr/share/lirc/remotes/README
	install -D -m 644 changelog.gz \
	    $(CURDIR)/debian/tmp/usr/share/doc/lirc-compat-remotes/changelog.gz
	tar -C $(CURDIR)/debian/tmp/usr/share/lirc -xf remotes.tar

override_dh_install:
	dh_install --fail-missing
